# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Marek Adamski, 2022
# Marek Adamski, 2019-2020
# Piotr Maliński <admin@rk.edu.pl>, 2006
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-02-10 12:53+0100\n"
"PO-Revision-Date: 2022-02-10 13:52+0000\n"
"Last-Translator: Marek Adamski\n"
"Language-Team: Polish (http://www.transifex.com/xfce/xfce-panel-plugins/language/pl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pl\n"
"Plural-Forms: nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);\n"

#: ../panel-plugin/config_gui.c:96
msgid "Device"
msgstr "Urządzenie:"

#: ../panel-plugin/config_gui.c:109
msgid "Input the device name, then press <Enter>"
msgstr "Określa nazwę urządzenia"

#: ../panel-plugin/config_gui.c:111
msgid "/dev/sda1"
msgstr "/dev/sda1"

#: ../panel-plugin/config_gui.c:124
msgid "Data collection period"
msgstr "Określa wartość odstępu pobierania danych wyrażoną w sekundach"

#: ../panel-plugin/config_gui.c:127
msgid "Update interval (s) "
msgstr "Okres aktualizacji (s): "

#: ../panel-plugin/config_gui.c:133
msgid "Label"
msgstr "Etykieta:"

#: ../panel-plugin/config_gui.c:136
msgid "Tick to display label"
msgstr "Wyświetla etykietę urządzenia"

#: ../panel-plugin/config_gui.c:141
msgid "Input the label, then press <Enter>"
msgstr "Określa etykietę urządzenia"

#: ../panel-plugin/config_gui.c:143
msgid "hda1"
msgstr "hda1"

#: ../panel-plugin/config_gui.c:151
msgid "Monitor"
msgstr "Monitorowanie"

#: ../panel-plugin/config_gui.c:157
msgid "I/O transfer"
msgstr "Transfer wejścia-wyjścia"

#: ../panel-plugin/config_gui.c:160
msgid "MiB transferred / second"
msgstr "MiB przesłano / sekunda"

#: ../panel-plugin/config_gui.c:164
msgid "Busy time"
msgstr "Czas wykonywania operacji"

#: ../panel-plugin/config_gui.c:167
msgid "Percentage of time the device is busy"
msgstr "Monitoruje czas wykonywania operacji określony procentowo"

#: ../panel-plugin/config_gui.c:175
msgid "Max. I/O rate (MiB/s) "
msgstr "Maksymalna wartość wejścia-wyjścia (MiB/s)"

#: ../panel-plugin/config_gui.c:189
msgid "Input the maximum I/O transfer rate of the device, then press <Enter>"
msgstr "Określa wartość górnej granicy wskaźnika transferu, zdeterminowaną maksymalnymi osiągami urządzenia"

#: ../panel-plugin/config_gui.c:191
msgid "35"
msgstr "35"

#: ../panel-plugin/config_gui.c:199
msgid "Combine Read/Write data"
msgstr "Połączenie wskaźników odczytu i zapisu"

#: ../panel-plugin/config_gui.c:202
msgid "Combine Read/Write data into one single monitor?"
msgstr "Używa jedego wskaźnika do wyświetlania osiągów odczytu i zapisu"

#: ../panel-plugin/config_gui.c:210
msgid "Bar color "
msgstr "Kolor wskaźnika: "

#: ../panel-plugin/config_gui.c:222 ../panel-plugin/config_gui.c:271
#: ../panel-plugin/config_gui.c:277
msgid "Press to change color"
msgstr "Wybiera kolor wskaźnika"

#: ../panel-plugin/config_gui.c:231
msgid "Read bar color "
msgstr "Kolor wskaźnika odczytu: "

#: ../panel-plugin/config_gui.c:240
msgid "Write bar color "
msgstr "Kolor wskaźnika zapisu: "

#: ../panel-plugin/config_gui.c:247
msgid "Bar order"
msgstr "Kolejność:"

#: ../panel-plugin/config_gui.c:254
msgid "Read-Write"
msgstr "Odczyt-zapis"

#: ../panel-plugin/config_gui.c:257
msgid "\"Read\" monitor first"
msgstr "Wyświetla wskaźnik odczytu jako pierwszy"

#: ../panel-plugin/config_gui.c:261
msgid "Write-Read"
msgstr "Zapis-odczyt"

#: ../panel-plugin/config_gui.c:264
msgid "\"Write\" monitor first"
msgstr "Wyświetla wskaźnik zapisu jako pierwszy"

#: ../panel-plugin/main.c:188
#, c-format
msgid "%s: Device statistics unavailable."
msgstr "%s: Statystyki urządzenia są niedostępne."

#: ../panel-plugin/main.c:225
#, c-format
msgid ""
"%s\n"
"----------------\n"
"I/O (MiB/s)\n"
"  Read: %3.2f\n"
"  Write: %3.2f\n"
"  Total: %3.2f\n"
"Busy time (%c)\n"
"  Read: %d\n"
"  Write: %d\n"
"  Total: %d"
msgstr "%s\n----------------\nWej-wyj (MiB/s)\n  Odczyt: %3.2f\n  Zapis: %3.2f\n  Łącznie: %3.2f\nCzas zajętości (%c)\n  Odczyt: %d\n  Zapis: %d\n  Łącznie: %d"

#: ../panel-plugin/main.c:829
#, c-format
msgid ""
"%s\n"
"%s: %s (%d)\n"
"\n"
"This monitor will not work!\n"
"Please remove it."
msgstr "%s\n%s: %s (%d)\n\nMonitorowanie nie będzie możliwe."

#: ../panel-plugin/main.c:840
#, c-format
msgid ""
"%s: No disk extended statistics found!\n"
"Either old kernel (< 2.4.20) or not\n"
"compiled with CONFIG_BLK_STATS turned on.\n"
"\n"
"This monitor will not work!\n"
"Please remove it."
msgstr "%s: Nie znaleziono rozszerzonych statystyk urządzeń!\nPrzyczyną może być przestarzałe jądro systemowe (< 2.4.20)\nlub jądro skompilowane bez obsługi CONFIG_BLK_STATS.\n\nMonitorowanie nie będzie możliwe."

#: ../panel-plugin/main.c:848
#, c-format
msgid ""
"%s: Unknown error\n"
"\n"
"This monitor will not work!\n"
"Please remove it."
msgstr "%s:  Nieznany błąd\n\nMonitorowanie nie będzie możliwe."

#: ../panel-plugin/main.c:871
msgid ""
"Diskperf monitor displays instantaneous disk I/O transfer rates and busy "
"times"
msgstr "Monitor diskperf wyświetla na bieżąco wskaźniki transferu dysku wejścia/wyjścia i czasy zajętości"

#: ../panel-plugin/main.c:873
msgid "Copyright (c) 2003, 2004 Roger Seguin"
msgstr "Prawa autorskie (c) 2003, 2004 Roger Seguin"

#: ../panel-plugin/main.c:906 ../panel-plugin/diskperf.desktop.in.h:1
msgid "Disk Performance Monitor"
msgstr "Monitor osiągów urządzeń"

#: ../panel-plugin/diskperf.desktop.in.h:2
msgid "Show disk performance"
msgstr "Dostarcza informacje na temat osiągów odczytu i zapisu urządzeń"
